/* 
	Aura: Webpage Exoskin v1. Copyright Leorex Pty Limited, 2003 (http://www.leorex.com/).
	Licenced under Attribution-ShareAlike License (http://creativecommons.org/licenses/by-sa/1.0/)
*/
	 
	body {
		margin:0;
		padding:0;
		text-align:center;
		}
	
/* Base */
	#container {
	width:770px;
	margin:0 auto;
	padding:0;
	text-align:right;
		}
		#container ul{
	margin-right: 20px;
		}
	#globalhead {
		height:20px;
		margin:0;
		padding:0;
		}
	#containerhead {
		margin:0;
		padding:0;
		}
	#page {
		float:left;
		width:550px;
		margin:0;
		padding:0;
		}
	#sidebar {
	float:right;
	width:220px;
	margin:0;
	padding:0;
		}
	#containerfoot {
		margin:0;
		padding:0;
		}

/* Section */
	#globalheadcontent {
		margin:0 11px;
		padding:0;
		}
	#containerheadcontent {
		margin:0 10px;
		padding:0;
		}
	#primarynav {
		margin:0 1px;
		padding:0;
		}
	#pagehead {
	margin:0 1px 0 11px;
	background-image:url(../g/aura_page_head.gif);
	background-repeat:repeat-x;
	width: 630px;
	text-align: left;
		}
	#pagecontent {
	margin:0 1px 0 11px;
	padding:0 15px;
	width: 600px;
	text-align: center;
		}
	#sidebarcontent {
		margin:0 11px 0 0;
		padding:0;
		}
	#containerfootcontent {
		margin:0 221px 0 11px;
		padding:15px;
		}

/* Miscellaneous */ 
	#containerheadcontent h1 {
		display:none;
		}
	#containerheadcontent img {
	display:block;
	margin:0;
	padding:0;
	
		}
	.bottom {
	clear:both;
		
		}
		
		
		#pagebottom {
	margin:0 1px 0 11px;
	padding:0;
	background-color:#e5e5cc;
	background-image:url(../g/aura_page_head.gif);
	background-repeat:repeat-X;
	text-decoration: none;
	z-index: -7;
	border-right-color: #A6B1BD;
	border-right-style: solid;
	border-right-width: 9px;
	text-align: center;
		}
		#pagebottom h2{
	font-size: 90%;
	padding-left: 20px;
	color: #003366;
	text-decoration: none;
	border-bottom-width: 1px;
	padding-top: 8px;
		}
		#pagebottom h2 a:link{
	text-decoration: none;
	color: #003366;
		}
		#pagebottom h2 a:visited{
	text-decoration: none;
	color: #003366;
}
#pagebottom h2 a:hover{
	text-decoration: none;
	color: #003366;
}
#pagebottom h2 a:active{
	text-decoration: none;
	color: #003366;
}

		
		
ul {
	list-style-type: none;
	text-indent: 40px;
	text-decoration: none;
	color: #003366;
}

li a:link {
	text-decoration: none;
	color: #003366;
}
li a:visited{
	color: #003366;
	text-decoration: none;
}
li a:hover {
	color: #003366;
	text-decoration: none;
	background-color: #def;
}
li a:active {
	color: #003366;
	text-decoration: none;
}
